@charset "UTF-8";
/* CSS Document */


/* Visitenkarte */

#visitenkarte {
	width:430px;
	height:149px;
	background-color:#d2e0ea;
	color:#284f6c;
	padding:8px;
	line-height:20px;
}

#visitenkarte img {
	margin-right:20px;
}


#visitenkarte a {
	color:#284f6c;
	text-decoration:underline;
}

/* */
fieldset {
	clear:both;
	margin:20px 0pt 10px;
	padding:15px 10px 10px;
	position:relative;
}

legend {
	left:5px;
	margin:0pt;
	padding:0pt 5px;
	position:absolute;
	top:-10px;
}
fieldset, legend {
	background-color:#D21034;
	/*background-color:#F4F4F4;*/
	border:1px solid #898585;
	color:#8B8A8B;
}

fieldset, legend2 {
	background-color:#002D62;
	border:1px solid #898585;
	color:#C5D8DF;
}

Inherited fromfieldset
fieldset, legend {
	/*color:#8B8A8B;*/
	color:#C5D8DF;
}
label {
	float:left;
	font-weight:normal;
	height:1.3em;
	margin:0.1em 0em;
	padding:0px;
	width:13em;
}
/*TEST*/
.imglogo {
	margin-bottom: 10px;
	padding:0pt 0pt 17px;
}
.imglogotest {
	float:right;
}
htmlTeaser a {
	cursor:pointer;
	display:block;
	margin:2px 0pt;
	padding:0pt 0pt 0pt 15px;
	text-decoration:none;
}
a:hover {
	color: #002D62;
}
a {
	cursor:pointer;
}